data:
  activityKind:
    description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво какао, шоколаду та цукрових кондитерських виробів
    id: '10.82'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Роздрібна торгівля хлібобулочними виробами, борошняними та цукровими
      кондитерськими виробами в спеціалізованих магазинах
    id: '47.24'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '64321'
    streetAddress: Україна, 64321, Харківська обл., Ізюмський р-н, село Козютівка,
      ВУЛИЦЯ САДОВА, будинок 63
  identification:
    legalName: ІСМАЙЛОВ САМІР ІВАНОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2331330595484e15b1a39bc68e09bb7c
  sourceDate: '2022-09-27T12:02:50+00:00'
  sourceRequests:
  - req-940298aa-bc2d-4ec5-9071-3a473e57b412
  version: 2.0.0
